#!/bin/tcsh -f
#
echo 1h9k.cif > LIST
#
#  Produce SQL to create schema defined in mapping file ref_schema_map_external.cif
#
../bin/cifloader -map ref_schema_map_external.cif -schema -db testdb -server db2
#
# Produce loadable files and load scripts for DB2 to populate the above schema.
#
../bin/cifloader -list LIST -map  ref_schema_map_external.cif -bcp -db testdb  -ft '&##&\t' -rt '$##$\n' -server db2
#
#  Produce XML equivalent to schema definition
#
../bin/cifloader -v -list LIST  -map ref_schema_map_external.cif  -xml 
#
#
